<?php
$xempr=$_GET['empr'];
$tipo=$_GET['tipo'];
$user_codigo='CJ_clean';

echo '*** CJ Elimina PDFs';
if($xempr==''){$empr_array=explode('.',$cias);}
if($xempr!=''){$empr_array=array($xempr);}
echo var_dump($empr_array); 

// for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $link_vcrx='';
  $_SESSION['link_vcrx']='' ;   
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
// 	chdir('../'.$empr_codi.'/_lib');
     
    chdir('../');
    $fecha2=date('Ym',strtotime('-6 month'));
    for($xanio=2015; $xanio<=date('Y'); $xanio++)
    {
         for($xmes=1; $xmes<=12; $xmes++)
         {
               $xaniomes=$xanio.str_pad($xmes,2,'0',STR_PAD_LEFT);
               if($xaniomes<=$fecha2)
               {
                    $ruta1='_cel/'.$xaniomes.'/';
                    echo '<br>'.$ruta1;
     //                array_map('unlink', glob('some/dir/*.txt')); 
                    array_map('unlink', glob($ruta1.'*.pdf')); 
                    array_map('unlink', glob($ruta1.'*b.xml')); 
                    array_map('unlink', glob($ruta1.'*.sign')); 
               }     
         }
    }
     
}   

?>